@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*:not(i) {
    font-family: 'Roboto', sans-serif !important;
}


body {
    --wdtTertiaryColor: #5F98CF29 !important;
    --e-global-color-secondary: #5f98cf !important;
    --e-global-color-text: #000 !important;
}

ul.wdt-primary-nav li a span {
    color: #fff !important;
    border-bottom: 1px solid transparent !important;
}

.single-post ul li.menu-item-2759>a span,
.single-wdt_listings ul li.menu-item-2761>a span,
ul li.current-menu-item>a span {
    color: #5f98cf !important;
    font-weight: bold !important;
}

ul.wdt-primary-nav li:hover a span {
    color: #5f98cf !important;
}

.wdt-cus-home2-contact-form label,
footer a span:hover {
    color: #fff !important;
}

html .home .elementor-2681 .elementor-element.elementor-element-145484d .wdt-heading-holder .wdt-heading-deco-wrapper .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #fff !important;
}

footer a {
    color: #fff !important;
    border-bottom: 1px solid transparent !important;
}

footer a:hover span.elementor-icon-list-text {
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
}

footer .elementor-widget li a span.elementor-icon-list-text {
    color: #fff !important;
    border-bottom: 1px solid transparent !important;
}

footer .elementor-widget li:hover>a span.elementor-icon-list-text,
footer .elementor-widget li.current-menu-item>a span.elementor-icon-list-text {
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
}

footer div.wdt-logo-container img {
    filter: brightness(100);
}

.page-numbers.current,
body footer .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text:hover {
    color: #fff !important;
}

.elementor-element-96f5947 .wdt-interactive-showcase-list-wrapper .wdt-interactive-showcase-active svg {
    fill: #5f98cf !important;
}

.wdt-interactive-showcase-list-wrapper .wdt-interactive-showcase-active::after {
    height: 5px !important;
}

body .wdt-interactive-showcase-list-wrapper .wdt-interactive-showcase-active::before {
    color: #5f98cf !important;
}

body .wdt-interactive-showcase-list-wrapper .wdt-interactive-showcase-active .wdt-content-title {
    color: #5f98cf !important;
}

.back-to-top-title,
.back-to-top-icon .wdticon-angle-up {
    /* body .wdt-interactive-showcase-list-wrapper .wdt-interactive-showcase-active .wdt-content-title { */
    color: #fff !important;
}

body {
    --wdt-elementor-color-primary: #2668a5 !important;
    --wdtLinkHoverColor: #2668a5 !important;
    /* --wdtHeadAltColor: white !important */
}

.wdt-cus-rt-st0 {
    fill: #2668a5 !important;
}

/* body .elementor-3034 .elementor-element.elementor-element-730abd6>.elementor-widget-container {
    background-color: #2668a5;
} */

li#wp-admin-bar-plugins {
    display: none !important;
}

.custom-subscribe .form-inner {
    position: relative;
    width: 100%;
}


body .wdt-heading-holder .wdt-heading-deco-wrapper .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #2269a9;
}


body .elementor-element-1024f08 .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text,
body.single-post article .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text,
.elementor-element-2403024a ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-text,
.elementor-element-484fa0b ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-text,
.elementor-element-274e0e5 ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-text {
    color: black !important;
}

.wdt-custom-interactive-home-1 .wdt-interactive-showcase-container .wdt-interactive-showcase-list-wrapper ul.wdt-interactive-showcase-list li:hover .wdt-interactive-showcase-content-group .wdt-content-description>a:after,
.wdt-custom-interactive-home-1 .wdt-interactive-showcase-container .wdt-interactive-showcase-list-wrapper ul.wdt-interactive-showcase-list li.wdt-interactive-showcase-active .wdt-interactive-showcase-content-group .wdt-content-description>a:after {
    background-color: #ffffff !important;
}

.wdt-listings-item-wrapper.type4 .wdt-listings-item-top-section-content .wdt-listings-group-button-hover-icon a.custom-button-style .detail-icon svg,
.wdt-advanced-video-container .wdt-play-button span i svg,
.wdt-custom-blog-detail-social .elementor-icon-list-items .elementor-icon-list-item span.elementor-icon-list-icon:hover svg {
    fill: white;
}

.elementor-40 .elementor-element.elementor-element-8bfbe53 .elementor-icon-list-item svg {
    border-bottom: 1px solid transparent !important;
    fill: #fff !important;
}

/* .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: rgb(255 255 255) !important;
} */

.elementor-40 .elementor-element.elementor-element-8bfbe53 .elementor-icon-list-item:hover svg {
    border-bottom: 1px solid #fff !important;
    fill: #fff !important;
}

.wdt-simple-style.wdt-post-entry.entry-grid-layout .blog-entry.has-post-thumbnail>div.entry-thumb~.entry-date,
.wdt-cus-home1-process.wdt-cus-home-2-awards .wdt-content-item .wdt-content-subtitle:before,
.wdt-cus-home1-team .wdt-content-item:hover .wdt-content-button>a:after {
    /* body .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text { */
    color: white !important;
}

/* custom mail newletter */
.custom-subscribe .email-input {
    width: 100%;
    height: 50px;
    border-radius: 999px;
    border: none;
    padding: 16px 80px 16px 25px;
    /* chừa chỗ cho nút */
    background: #e6e6e6;
    font-size: 14px;
    outline: none;
    display: block;
}

/* FIX lỗi button bị lệch */
.custom-subscribe .submit-btn {
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: none;
    background: #2668a5;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

/* SVG giữa chun */
.custom-subscribe .submit-btn svg {
    width: 16px;
    height: 16px;
    fill: #fff;
}

/* FIX checkbox + text nằm ngang */
.custom-subscribe .policy {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 12px;
    color: #fff;
    font-size: 14px;
}

/* bỏ style bậy ca CF7 */
.custom-subscribe .policy .wpcf7-list-item {
    margin: 0;
}

/* checkbox */
.custom-subscribe .policy input {
    width: 14px;
    height: 14px;
}

body .elementor-element-fb1143c .elementor-shortcode .wpcf7-not-valid-tip {
    right: unset;
    left: 7%;
}

.policy .wpcf7-form-control-wrap {
    width: fit-content;
}

input[type="checkbox"] {
    border-color: #fff !important;
}


/* --------------------------------------------------------------- */
body header .elementor-element-89662d0 ul li a {
    color: #ffffffff !important;
}

body header .elementor-element-89662d0 ul li a:hover {
    text-decoration: underline !important;
}

body .elementor-40 .elementor-element.elementor-element-3364940 .elementor-icon-list-text,
body .elementor-40 .elementor-element.elementor-element-9684d7d .elementor-icon-list-text {
    color: unset !important;
}

body .elementor-40 .elementor-element.elementor-element-1a10d3e .wdt-content-item .wdt-content-title h5>a:hover {
    color: var(--wdt-elementor-color-primary) !important;
}

body .wdt-cus-home1-team .wdt-content-item .wdt-content-media-group .wdt-content-image-wrapper a:after {
    background: linear-gradient(180deg, transparent 0%, var(--wdtSecondaryColor) 100%);
}


body.page-id-249 #header-wrapper {
    margin-bottom: 0px;
}

.single-post ul li.menu-item-2759>a {
    color: var(--wdt-elementor-color-primary) !important;
}

.submit-button .wdt-button-icon span,
.wdt-button-holder.wdt-template-icon-highlighted .wdt-button .wdt-button-icon span {
    background-color: white !important;
    color: rgb(17, 58, 101) !important;
}

.submit-button::before,
.wdt-button-holder.wdt-template-icon-highlighted a.wdt-button:before {
    background-color: #113a65 !important;
}

.wdt-cus-home2-service-iconbox.wdt-cus-service-imgbox .wdt-content-item .wdt-content-button a:after,
.elementor-563 .elementor-element.elementor-element-6d895fc,
/* .submit-button input, */
.submit-button,
.wdt-button,
.wdt-button-holder .wdt-button {
    color: #fff !important;
}

.wdt-cus-home2-service-iconbox .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
    color: #000 !important;
    fill: #000 !important;
}

.wdt-popup-box-trigger-item i svg,
body .wdt-cus-home2-service-iconbox .wdt-active .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon svg {
    color: #fff !important;
    fill: #fff !important;
}

.single-post .single-entry-tags a {
    color: #fff !important;
}

.single-post .elementor-widget-icon-list .elementor-icon-list-icon svg {
    fill: #fff !important;
}

.single-post .wdt-testimonial-holder .wdt-content-item:hover .wdt-content-title h5 a,
.single-post .wdt-testimonial-holder .wdt-content-item:hover .wdt-content-subtitle,
.single-post .wdt-testimonial-holder .wdt-content-item:hover .wdt-content-detail-group {
    color: #000 !important;
}

.wdt-testimonial-holder .wdt-content-item:hover .wdt-content-title h5 a,
.wdt-testimonial-holder .wdt-content-item:hover .wdt-content-subtitle,
.wdt-testimonial-holder .wdt-content-item:hover .wdt-content-detail-group {
    color: #fff !important;
}

.wdt-cus-home2-service-iconbox .wdt-active .wdt-content-item .wdt-content-title h5 a,
.wdt-cus-home2-service-iconbox .wdt-active .wdt-content-item .wdt-button-text span,
.wdt-cus-home2-service-iconbox .wdt-content-item:hover .wdt-button-text span,
.wdt-cus-home2-service-iconbox .wdt-content-item:hover .wdt-content-title h5 a {
    color: #fff !important;
}

/* .single-wdt_listings .wdt-image-box-holder .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #000 !important;
} */

/* .single-wdt_listings .wdt-image-box-holder .wdt-active .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #000 !important;
} */

.single-wdt_listings .wdt-accordion-toggle-holder svg {
    fill: #fff !important;
}

footer .wdt-accordion-toggle-title {
    font-size: 22px !important;
}

footer .elementor-icon-list-item a:hover svg {
    fill: #fff !important;
}



.elementor-element-952d454 .wdt-content-button {
    display: none;
}


.elementor-element-7fb0640 .wdt-content-title h5 a,
.elementor-element-952d454 .wdt-content-title h5 a {
    pointer-events: none;
}

.wdt-custom-interactive-home-1 .wdt-interactive-showcase-container .wdt-interactive-showcase-list-wrapper ul.wdt-interactive-showcase-list li:after {
    height: 100% !important;
}

.wdt-heading-title-wrapper.wdt-heading-align-.wdt-heading-deco-wrapper .wdt-heading-title {
    gap: 10px
}


body ul li.current-page-ancestor>a span {
    color: #5f98cf !important;
    font-weight: bold !important;
}

body .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text {
    color: #000 !important;
}

body footer .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text {
    color: #ffffffff !important;
}

body.single-post article.blog-single-entry {
    margin-bottom: 100px !important;
}

body .elementor-element-f9acb31 .wdt-heading-holder .wdt-heading-deco-wrapper .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #ffffff !important;
}

.elementor-element-fb1143c button:hover {
    background-color: transparent !important;
}

.elementor-element-fb1143c button:hover svg {
    fill: #2668a5 !important;
}

#back-to-top:hover {
    height: 180px !important;
}

.mobile-menu ul.wdt-primary-nav li a span {
    color: #000000ff !important;
}

.mobile-menu ul.wdt-primary-nav li.current-menu-item>a span {
    color: #ffffffff !important;
}

.elementor-element-367d950 video {
    height: 43.4375rem !important;
}

body .elementor-element-df45613 {
    padding-left: 0;
    padding-right: 0;
}

.elementor-element-09488fb .wdt-listings-group-button-hover-icon a:hover {
    background-color: #ffffff !important;
}

.elementor-element-09488fb .wdt-listings-group-button-hover-icon a:hover svg {
    fill: #113a65 !important;
}


.elementor-element-da812ef .wdt-listings-item-title a:hover {
    color: #ffffff !important;
    text-decoration: underline !important;
}

.elementor-2681 .elementor-element.elementor-element-8a7639c .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span {
    border-color: #2668a5 !important;
    background-color: #2668a5 !important;
    color: #ffffffff !important;
}


.wdt-button-holder.wdt-button-style-underline:before {
    color: #ffffff !important;
    background-color: #ffffff !important;
}

.wdt-cus-home2-service-iconbox.wdt-cus-service-imgbox .swiper-slide.wdt-active .wdt-content-item .wdt-content-button a:after {
    background-color: #ffffff !important;
    color: #113a65 !important;
}

.wdt-button-holder.wdt-template-icon-separated .wdt-button .wdt-button-icon span {
    background-color: #2269a9 !important;
}

.wdt-button-holder.wdt-template-icon-separated .wdt-button:hover .wdt-button-icon span {
    background: #113a65 !important;
    color: #fff !important;
}

.select2-container--default .select2-results__option--selected,
.select2-container--default .select2-results .select2-results__option--highlighted[aria-selected] {
    background-color: #5f98cf !important;
    color: #fff !important;
}

.wpcf7-form .wdt-cus-home2-contact-form .submit-button {
    background-color: #ffffff !important;
}

.submit-button input {
    color: #2269a9 !important;
}

.wpcf7-form .wdt-cus-home2-contact-form .submit-button .wdt-button-icon span {
    background-color: #2269a9 !important;
    color: #fff !important;
}

.wpcf7-form .submit-button:hover p.with-spinner input[type="submit"] {
    color: var(--wdtAccentTxtColor) !important;
}

body .input[type="checkbox"]:before {
    background: #fff !important;
}

.wdt-column-wrapper.wdt-snap-scroll-enabled~.wdt-snap-scroll-pagination button {
    color: #fff !important;
}


body.page-id-249 .elementor-element-0df9ad5 .elementor-icon-list-text,
body.page-id-249 .elementor-element.elementor-element-f2dc322 .elementor-icon-list-text {
    color: #fff !important;
}


.elementor-element-46af539 .wdt-listings-item-title a:hover {
    color: #fff !important;
    text-decoration: underline !important;
}

.elementor-3034 .elementor-element.elementor-element-5fb8902>.elementor-widget-container {
    background-color: #2269a9 !important;
}

/* body.single-wdt_listings .wdt-heading-holder .wdt-heading-deco-wrapper .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #000 !important;
} */

.elementor-element-7172566 .wdt-active .wdt-content-title h5 a {
    color: #fff !important;
}

.elementor-element-7172566.wdt-cus-home2-Filler-imgbox-1 .wdt-content-item {
    background-color: transparent !important;
}

.wdt-cus-home2-Filler-imgbox-1 .wdt-active .wdt-content-item {
    background-color: #2269a9 !important;
}

@keyframes ripple-effect {
    0% {
        box-shadow: 0 0 0 0 rgba(#5f98cf, .2),
            0 0 0 10px rgba(#5f98cf, .2),
            0 0 0 20px rgba(#5f98cf, .2) !important;
    }

    100% {
        box-shadow: 0 0 0 10px rgba(#5f98cf, .2),
            0 0 0 20px rgba(#5f98cf, .2),
            0 0 0 30px rgba(#5f98cf, .0) !important;
    }
}

/* .elementor-element-b3672a2 .e-con-inner {
    padding: 0 !important;
    z-index: -1 !important;
} */

.wdt-interactive-showcase-container .wdt-interactive-showcase-list-wrapper ul.wdt-interactive-showcase-list li:after {
    background-color: #5f98cf !important;
}

.wdt-interactive-showcase-container .wdt-interactive-showcase-list-wrapper ul.wdt-interactive-showcase-list li:before {
    color: #5f98cf !important;
}


.elementor-element-8a7639c a:hover {
    color: #5f98cf !important;
}

footer .submit-button input {
    color: #ffffff !important;
}

.elementor-element-f406cca .wdt-button-icon:after {
    background-color: transparent !important;
}

/* .elementor-element-7fb0640 .wdt-social-icons-list li a i:before {
    color: black !important;
}

.elementor-element-7fb0640 .wdt-social-icons-list li a:hover i:before {
    color: #2269a9 !important;
} */

.elementor-element-7fb0640 .wdt-social-icons-list li a {
    background-color: #ffffff !important;
}

.elementor-element-952d454.wdt-social-icons-list li a:hover i {
    color: #fff !important;
}

*/ .wdt-cus-home-1-projects-imgbox .wdt-content-item .wdt-content-button>a:after {
    background-color: #ffffff !important;
}


.wdt-cus-home1-team .wdt-content-item .wdt-social-icons-list li a:hover {
    color: #ffffff !important;
    background: #2269a9 !important;
}

.wdt-post-entry .blog-entry .entry-title h4 a:hover,
.wdt-post-entry .blog-entry a:not(.wdt-button):hover,
.wdt-simple-style.wdt-post-entry .blog-entry div.entry-categories a:hover,
.wdt-simple-style.wdt-post-entry .blog-entry div.entry-tags a:hover,
.wdt-simple-style.wdt-post-entry .blog-entry div a:hover {
    color: #2269a9 !important;
}


.elementor-element-56a3f775 h5 {
    min-height: 75px !important;
}

.elementor-element-56a3f775 .wdt-content-item:hover h5 {
    min-height: unset !important;
}

body.page-id-339 .wdt-listings-item-wrapper.type4 .wdt-listings-item-top-section-content .wdt-listings-group-button-hover-icon a.custom-button-style:hover .detail-icon svg {
    fill: #2269a9 !important
}

body.page-id-339 .wdt-listings-item-wrapper.type4 .wdt-listings-item-top-section-content .wdt-listings-group-button-hover-icon a.custom-button-style.wdt-listing-view-details:hover {
    background-color: #ffffff;
}


body.page-id-339 .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #fff !important;
}

body.page-id-339 .submit-button input {
    color: #ffffffff !important;
}

.wdt-cus-home2-Filler-imgbox-1 .wdt-active .wdt-content-icon svg {
    fill: #fff !important;
}

.wdt-cus-home2-Filler-imgbox-1 .wdt-active .wdt-content-title h5 a {
    color: #fff !important;
}

.wdt-cus-home2-Filler-imgbox-1 .wdt-active .wdt-content-description {
    color: white !important;
}

.wdt-cus-h3-filler-imgbox .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #fff !important;
}

.wdt-cus-h3-filler-imgbox .wdt-content-item .wdt-content-button>a:hover {
    color: #ffffffff !important;
}

body.single-wdt_listings .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text {
    color: #ffffffff !important;
}

body.single-wdt_listings .elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    fill: #fff !important;
}

body.single-wdt_listings .wdt-counter-holder.wdt-content-item-holder.wdt-column-holder.wdt-rc-template-custom-template h5 {
    color: #000 !important;
}

.wdt-cus-h3-filler-imgbox .wdt-content-item .wdt-content-title h5 a {
    pointer-events: none;
}

.wdt-cus-h3-filler-imgbox .wdt-content-item .wdt-content-title h5 a:hover {
    color: #fff !important;
    text-decoration: underline !important;
}

.wdt-cus-h3-filler-imgbox .wdt-content-item .wdt-content-button>a {
    pointer-events: none;
}


body.single-wdt_listings .submit-button input {
    color: #ffffffff !important;
}

body.single-wdt_listings .elementor-widget-shortcode {
    background-color: #fff !important;
}

.single-entry-body .e-con-full {
    padding: 0 !important;
}

body .elementor-element-ceb4b44 input[type="checkbox"]:before {
    background-color: #ffffffff !important;
}



.mobile-menu ul li.menu-item>a:hover,
.mobile-menu ul li.menu-item:hover>a,
.mobile-menu ul li.menu-item ul li.menu-item>a:hover,
.mobile-menu ul li.menu-item ul li.menu-item:hover>a,
.mobile-menu ul li.menu-item ul li.menu-item>a:hover,
.mobile-menu ul li.menu-item ul li.menu-item:hover>a,
.mobile-menu ul li.current-menu-item>a,
.mobile-menu ul li.current-page-item>a,
.mobile-menu ul li.current-menu-ancestor>a,
.mobile-menu ul li.current-page-ancestor>a,
.mobile-menu ul li.current_menu_item>a,
.mobile-menu ul li.current_page_item>a,
.mobile-menu ul li.current_menu_ancestor>a,
.mobile-menu ul li.current_page_ancestor>a,
.mobile-menu ul li ul li.current-menu-item>a,
.mobile-menu ul li ul li.current-page-item>a,
.mobile-menu ul li ul li.current-menu-ancestor>a,
.mobile-menu ul li ul li.current-page-ancestor>a,
.mobile-menu ul li ul li.current_menu_item>a,
.mobile-menu ul li ul li.current_page_item>a,
.mobile-menu ul li ul li.current_menu_ancestor>a,
.mobile-menu ul li ul li.current_page_ancestor>a {
    background-color: #2269a9 !important;
}

.wdt-simple-style.wdt-post-entry .blog-entry .entry-button a.wdt-button {
    color: black !important;
}

.wdt-simple-style.wdt-post-entry .blog-entry .entry-button a.wdt-button:hover {
    color: #2269a9 !important;
}

.elementor-element-57dddd5 a {
    pointer-events: none;
}

.wdt-cus-home-1-projects-imgbox .wdt-content-item .wdt-content-button>a:after {
    background-color: #fff !important;
}

.wdt-cus-home-1-projects-imgbox .wdt-content-item .wdt-content-button>a:hover {
    background-color: #fff !important;
}

.wdt-cus-home-1-projects-imgbox .wdt-content-item .wdt-content-button>a:hover:after {
    background-color: #2269a9 !important;
}

.mobile-menu ul li.menu-item:hover>a span {
    color: #fff !important;
}

.elementor-element-8bd4137 .e-con-inner {
    overflow: auto;
}

.elementor-element-8bd4137 {
    padding: 0 !important;
}

.single-post .mobile-menu ul.wdt-primary-nav li.menu-item-2759 a,
.single-wdt_listings .mobile-menu ul.wdt-primary-nav li.menu-item-2761 a {
    background-color: #2269a9 !important;
}


.single-post .mobile-menu ul.wdt-primary-nav li.menu-item-2759 a span,
.single-wdt_listings .mobile-menu ul.wdt-primary-nav li.menu-item-2761 a span {
    color: #fff !important;
}

.mobile-menu ul.wdt-primary-nav li.current-page-ancestor a span {
    color: #fff !important;
}

.wdt-cus-home-2-awards .wdt-content-item:hover .wdt-content-icon-wrapper .wdt-content-icon span {
    background-color: #5f98cf !important;
}

.wdt-custom-blog-detail-social .elementor-icon-list-items .elementor-icon-list-item a:hover span.elementor-icon-list-icon {
    background-color: #5f98cf !important;
}


.page-id-445 .elementor-widget.elementor-widget-icon-list .elementor-icon-list-text:hover {
    color: #2269a9 !important;
}

.single-wdt_listings .elementor-widget-shortcode {
    padding: 20px !important;
}

.blog-single-entry .single-entry-body>*:last-child {
    margin-bottom: 75px !important;
}



/* ----------------------------------------------- */

@media (max-width: 1024px) {
    body.home #header-wrapper {
        margin-bottom: 0px;
    }

    body.single-post #header-wrapper {
        margin-bottom: 50px;
    }

    .elementor-40 .elementor-element.elementor-element-065329e .e-con-inner {
        justify-content: space-between;
    }

    .elementor-40 .elementor-element.elementor-element-254348a {
        width: auto !important;
        justify-content: space-between;
        align-items: center;
        gap: 1rem;
    }

    body.single-post article.blog-single-entry {
        margin-bottom: 70px !important;
    }

    .elementor-element-3b2de0f {
        height: fit-content !important;
    }

    .elementor-element-367d950 video {
        height: 23.333125rem !important;
    }
}

.elementor-element-7172566 .wdt-active .wdt-content-title h5 {
    color: #fff !important;
}


@media (max-width: 767px) {
    body.single-post article.blog-single-entry {
        margin-bottom: 50px !important;
    }

    .elementor-element-367d950 video {
        height: 17.91625rem !important;
    }

    .elementor-element-065329e .e-con-inner {
        padding-top: 0 !important;
    }

    .elementor-element-a7b5119 {
        display: flex !important;
        flex-direction: column !important;
    }

    .elementor-element-205d3f3 {
        order: 1 !important;
    }

    .elementor-element-f0de603 {
        order: 2 !important;
    }

    .elementor-element-31ecc5a {
        order: 3 !important;
    }

    .elementor-element-e3d2007 .wdt-column-wrapper {
        gap: 20px;
    }

    .elementor-element-d1afe6f {
        display: none !important;
    }

    .elementor-element-2f369e7 {
        padding: 0 !important;
    }

    .elementor-element-2f369e7 .wdt-column-wrapper {
        gap: 20px;
    }

    .elementor-element-2f369e7 {
        padding-left: 0 !important;
    }

    .elementor-element-b2c26ff {
        padding: 0 !important;
    }

    .elementor-element-71854bc .wdt-content-item:hover .wdt-content-separator.separator-1 span {
        background-color: #fff;
    }

    .cus-contact-infor {
        min-height: auto !important;
    }

    /* 
    #header-wrapper {
        position: sticky !important;
        top: 0 !important;
        z-index: 999999999 !important;
        transition: all 0.3s ease;
    }

    #header-wrapper.scrolled {
        background: #fff;
        khi scroll 
    }

    #header-wrapper.scrolled .menu-trigger-icon i,
    #header-wrapper.scrolled .menu-trigger-icon i::before,
    #header-wrapper.scrolled .menu-trigger-icon i::after {
        background: #2269a9 !important;
    }

    .mobile-menu.nav-is-visible {
        z-index: 9999999999;
    } */

    .elementor-445 .elementor-element.elementor-element-1606a7d {
        min-height: unset !important;
    }

    .elementor-element-9246cee {
        padding-bottom: 0 !important;
    }

    body.single-post article {
        margin-bottom: 0 !important;
    }
}